body
{
background:black;
position:absolute;
}

div.pictures
{
margin: 1px;
padding: 14px;
background: white url(background.gif) repeat;
border: 2px solid gold;
font-family:Comic sans MS;
}

p.boxed
{
color: Bisque;
text-align:center;
font-size: 120%;
background-color: DarkBlue;
border: 3px ridge silver;
margin: 20px auto;
padding: 3px;
width: 700px;
/* CSS3, mozilla and IE opacity syntaxes respectively */
opacity:0.75;
-moz-opacity:0.75;
filter:alpha(opacity=75);
}

table.item
{
margin: 7px 3px;
padding: 3px 5px 3px 5px;
background: Black;
border: 2px solid PeachPuff;
outline: 1px solid invert;
/* CSS3, mozilla and IE opacity syntaxes respectively */
opacity:0.65;
-moz-opacity:0.65;
filter:alpha(opacity=65);
}

img.thumb
{
width:64px;
height:64px;
border: 1px solid Orange;
}
img.thumb:link{border-color: Orange;}
img.thumb:visited{border-color: Green;}
img.thumb:hover{border-color: White;}

/*h3 {font-size:24px; margin-top:2px; margin-bottom:8px; font-weight:700; line-height:120%;}*/

a.content
{
font-size: 115%;
color: Violet;
margin: 2px 5px 2px 5px;
}

p.desc
{
color: White;
margin: 2px 5px 2px 5px;
}

p.note
{
color: Gray;
margin: 2px 5px 8px 5px;
font-size: 70%;
}

div.viewing
{
font-variant:small-caps;
margin:20px 0px;
border:2px solid white;
background-color:gray;
text-align:center;
font-size:14px;
padding:5px;
}

img.viewing
{
margin:10px 0px;
padding: 4px;
border: 2px solid white;
}
